.tablepress-id-5 {
	border: 0;
}
.tablepress-id-5 td {
	text-decoration: none;
	line-height: 2.5em;
	text-align: center;
	vertical-align:middle;
	height: 10px;
}
#tablepress-5 td a {
	text-decoration: none;
	display:inline-block;
	width:100%;
/*	height:100%;  firefoxで改行が入るので指定しない */
}
.tablepress-id-5 td a:hover {
	background-color: #f49d9d;    
}
.works_kikaku a {
	background-color: #ffdddd;
}
.works_design a {
	background-color: #ffeecc;
}
.works_auth a {
	background-color: #ffddee;
}
.works_lcd a {
	background-color: #ddeeff;
}
.works_sub a {
	background-color: #cceeff;
}
.works_lamp a {
	background-color: #ddffdd;
}
.works_motor a {
	background-color: #ddffff;
}
#tablepress-6,#tablepress-7,#tablepress-8 {
	border: 0;
	width: auto;
	margin-left: 0;
}
.tablepress-id-6,.tablepress-id-7,.tablepress-id-8 td {
	text-decoration: none;
	line-height: 2.5em;
	text-align: center;
	vertical-align:middle;
	height: 10px;
}
#tablepress-6 td a {
	text-decoration: none;
	display:block;
	width:100%;
/*	height:100%;  firefoxで改行が入るので指定しない */
}
#tablepress-7 td a {
	text-decoration: none;
	display:block;
	width:100%;
/*	height:100%;  firefoxで改行が入るので指定しない */
}
#tablepress-8 td a {
	text-decoration: none;
	display:block;
	width:100%;
/*	height:100%;  firefoxで改行が入るので指定しない */
}
#tablepress-6 td a:hover {
	background-color: #f49d9d;    
}
#tablepress-7 td a:hover {
	background-color: #f49d9d;    
}
#tablepress-8 td a:hover {
	background-color: #f49d9d;    
}


.image-240px {
   max-width: 240px; /* 最大幅 */
   min-width: 120px; /* 最小幅 */
}
.resizeimage img { width: 100%; }

